<!DOCTYPE html>
<html>
<head>  
    {% load static from staticfiles %}
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
    <title>Arsip Pekerjaan PPW Pradipta Gitaya</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.css">
    <link rel="stylesheet" type="text/css" href="{% static 'task_00_homepage/css/home.css' %}">
</head>

<body>
    <div class="container"></div>
    <br><br>
    <div class="container">
        <div class="card-panel">
            <div class="card-content">
                <div class="row center-align">
					<p class='flow-text'>To See My Projects Please Choose One Below</p>
                    <button class="waves-effect waves-light btn-small orange darken-2"
                            onclick="M.toast({html: 'Under Development!'})"> 
                            Task 1
                    </button>
                    <button class="waves-effect waves-light btn-small green darken-2"
                            onclick="M.toast({html: 'Under Development!'})"> 
                            Task 2
                    </button>
					<a class="waves-effect waves-light btn-small red darken-2" href="/task_03_04/"> Task 3 & 4 </a>
					<a class="waves-effect waves-light btn-small pink darken-2" href="/task_05/"> Task 5 </a>
					<a class="waves-effect waves-light btn-small blue darken-2" href="/task_06/"> Task 6 & 7 </a>
                    <a class="waves-effect waves-light btn-small green darken-2" href="/task_08/"> Task 8 </a>
                    <a class="waves-effect waves-light btn-small cyan darken-2" href="/task_09/"> Task 9 </a>
                    <a class="waves-effect waves-light btn-small black darken-2" href="/task_10/"> Task 10 </a>
					<br><br>
					<div class="divider"></div>
					<p><strong> Created by : Rd Pradipta Gitaya S - 1706043361 - Class A With Love </strong></p>
                </div>
            </div>
        </div>
    </div>        

</body>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/js/materialize.js"></script>
    <script type="text/javascript" src="{% static "task_00_homepage/js/homepage.js" %}"></script>
</html>